[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - i -

- image() : SplineImageView
- ImageArray() : ImageArray
- ImageExportInfo() : ImageExportInfo
- ImageImportInfo() : ImageImportInfo
- ImageIterator() : ImageIterator
- ImageIteratorBase() : ImageIteratorBase
- ImagePyramid() : ImagePyramid
- imageSize() : ImageArray
- impurity() : EntropyCriterion , GiniCriterion
- infront() : NeighborCode3D
- infrontEast() : NeighborCode3D
- infrontNorth() : NeighborCode3D
- infrontNorthEast() : NeighborCode3D
- infrontNorthWest() : NeighborCode3D
- infrontSouth() : NeighborCode3D
- infrontSouthEast() : NeighborCode3D
- infrontSouthWest() : NeighborCode3D
- infrontWest() : NeighborCode3D
- init() : ArrayVectorView , BasicImage , BasicImageView , Matrix , MultiArrayView , MultiArray , VariableSelectionResult , TinyVectorBase
- initAveraging() : Kernel1D
- initBinomial() : Kernel1D
- initBurtFilter() : Kernel1D
- initDiscreteGaussian() : Kernel1D
- initDisk() : Kernel2D
- initExplicitly() : Kernel1D , Kernel2D
- initGaussian() : Kernel1D , Kernel2D
- initGaussianDerivative() : Kernel1D
- initOptimalFirstDerivative5() : Kernel1D
- initOptimalFirstDerivativeSmoothing3() : Kernel1D
- initOptimalFirstDerivativeSmoothing5() : Kernel1D
- initOptimalSecondDerivative5() : Kernel1D
- initOptimalSecondDerivativeSmoothing3() : Kernel1D
- initOptimalSecondDerivativeSmoothing5() : Kernel1D
- initOptimalSmoothing3() : Kernel1D
- initOptimalSmoothing5() : Kernel1D
- initSecondDifference3() : Kernel1D
- initSeparable() : Kernel2D
- initSymmetricDifference() : Kernel1D
- initSymmetricGradient() : Kernel1D
- insert() : ImageArray
- insertSingletonDimension() : MultiArrayView
- intersects() : Rect2D , Box
- is_inf() : Rational
- is_ninf() : Rational
- is_pinf() : Rational
- isByte() : ImageImportInfo
- isColor() : ImageImportInfo
- isCopyCompatible() : NumpyArray
- isDiagonal() : NeighborCode3D , NeighborCode , RestrictedNeighborhoodCirculator , NeighborCode , NeighborOffsetCirculator , NeighborhoodCirculator , NeighborCode3D
- isEmpty() : Rect2D , Box
- isGrayscale() : ImageImportInfo
- isInside() : MultiArrayView , BasicImageView , BasicImage , ArrayVectorView , SplineImageView
- isInsideX() : SplineImageView
- isInsideY() : SplineImageView
- isLeafNode() : DecisionTree
- isReferenceCompatible() : NumpyArray
- isStrictlyCompatible() : NumpyArray
- isSymmetric() : Matrix
- isValid() : SplineImageView
- iterate() : HClustering
- IteratorAdaptor() : IteratorAdaptor
- iteratorForDimension() : MultiIterator , StridedMultiIterator

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)